Advanced iFrame Vulnerability- Authenticated (Contributor+) Stored Cross-Site Scripting – CVE-2023-7069 | WordPress Plugin Vulnerability Report

 Plugin Name: Advanced iFrame Key Information: Software Type: Plugin Software Slug: advanced-iframe Software Status: Active Software Author: mdempfle Software Downloads: 1,840,037 Active Installs: 60,000 Last Updated: February 1, 2024 Patched Versions: 2024.0 Affected Versions: <= 2023.10 Vulnerability Details: Name: Advanced iFrame <= 2023.10 Title: Authenticated (Contributor+) Stored Cross-Site Scripting (XSS) Type: CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N CVE: CVE-2023-7069 CVSS…

Read More